

@media screen and (max-width:768px){
	
#myCarousel {width:100%;height:auto;overflow:hidden;text-align:center;margin-top:8rem;}
#myCarousel img {width:100%;height:auto;}

.Img_Box {width:98%;height:auto;overflow:hidden;text-align:center;margin:0 auto;margin-top:3rem;}
.Img_Box {width:100%;height:auto;}

.W1200 {width:100%;height:auto;margin:0 auto;overflow:hidden;padding-bottom:4rem;}
.W1280 {width:100%;height:auto;margin:0 auto;overflow:hidden;padding-bottom:4rem;}

.Index_News {width:100%;height:auto;overflow:hidden;margin-top:3rem;}
.Index_New_Hot {width:90%;height:auto;overflow:hidden;display:block;position:relative;margin:0 auto;}
.Index_New_Hot img {width:100%;height:auto;}
.Index_New_Hot span {background:url(../img/Index_Game.png) repeat;width:100%;height:4rem;line-height:4rem;text-indent:1em;color:#fff;font-size:1.4rem;display:block;}
.Index_New_Hot img {
-webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: all 0.4s ease-in-out;}
.Index_New_Hot:hover img {transform: scale(1.05);}
.Index_New_List {width:98%;height:auto;overflow:hidden;margin:0 auto;}
.Index_New_List a {width:90%;height:5rem;overflow:hidden;margin:0 auto;display:block;border-bottom:1px dashed #d1d1d1;}
.Index_New_List a:hover {border-bottom:1px dashed #000;}
.Index_New_List a:hover p {color:#000;}
.Index_New_List a h3 {width:100%;height:4rem;line-height:4rem;color:#000;font-size:1.4rem;display:block;overflow:hidden;margin-top:0px;margin-bottom:0px;}
.Index_New_List a h3 span {display:none;}
.Index_New_List a p {display:none;}

.Index_Games {width:100%;height:auto;overflow:hidden;margin-top:3rem;}
.Index_Game {width:90%;height:auto;overflow:hidden;margin:0 auto;margin-top:1rem;position:relative;}
.Index_Game img {width:100%;height:auto;}
.Index_Game i {display:none;}

.Index_Us {width:100%;height:auto;overflow:hidden;margin-top:3rem;}
.Index_Us a {width:45%;height:auto;display:block;float:left;margin-left:3%;overflow:hidden;}
.Index_Us a img {width:100%;height:auto;}

.jiazhang_abox {width:100%;height:auto;overflow:hidden;margin-top:3rem;margin-bottom:3rem;}
.jiazhang_abox a {width:30%;height:5rem;line-height:5rem;text-align:center;display:block;float:left;margin-left:3%;color:#fff;font-weight:bold;cursor:pointer;background:#e6871d;margin-top:1rem;}
.jiazhang_abox a.on {background:#262626;color:#fff;}
.jiazhang {width:98%;height:auto;overflow:hidden;margin:0 auto;line-height:4rem;color:#3a3a3a;font-size:1.4rem;display:none;padding-bottom:4rem;}
.jiazhang.on {display:block;}
.jiazhang_right {width:98%;height:auto;overflow:hidden;margin:0 auto;text-align:center;}

.Games {width:100%;height:auto;overflow:hidden;}
.Game {width:100%;height:auto;overflow:hidden;margin-top:3rem;position:relative;}
.Game img {width:100%;height:auto;}
.Game_Introduce_Right {width:100%%;height:auto;padding:2rem;background:url(../img/txt.png) repeat;font-size:1.4rem;line-height:3rem;}
.Game_Introduce_Left {width:100%%;height:auto;padding:2rem;background:url(../img/txt.png) repeat;font-size:1.4rem;line-height:3rem;}
.Game_Btn {width:160px;height:37px;display:block;margin:0 auto;margin-top:20px;}
.Game_Btn img {width:100%;height:auto;}

.Us {width:96%;height:auto;overflow:hidden;font-size:1.4rem;color:#333;line-height:3rem;margin:0 auto;}
.Us_H {width:100%;height:auto;overflow:hidden;margin-top:3rem;}
.Us_H img {width:100%;height:auto;}

.Recruit_Bg {background:#f4f4f5;width:100%;height:auto;overflow:hidden;padding-bottom:4rem;}
.Recruit_Li a {width:96%;height:4rem;line-height:4rem;display:block;border-bottom:1px solid #d9d9d9;color:#222831;font-size:1.4rem;margin:0 auto;margin-top:2rem;}

.Recruit_Box {width:96%;height:auto;overflow:hidden;margin:0 auto;margin-top:3rem;font-size:1.4rem;line-height:3rem;padding-bottom:4rem;}
.Recruit_H {width:100%;height:4rem;font-size:1.5rem;font-weight:bold;line-height:4rem;color:#222831;border-bottom:1px solid #d9d9d9;}
.Recruit_Btn {background:rgb(1, 160, 255);width:40%;height:4rem;display:block;font-size:1.4rem;color:#fff;line-height:4rem;text-align:center;margin:0 auto;margin-top:3rem;}

.News_Box {width:96%;height:auto;overflow:hidden;margin:0 auto;margin-top:3rem;}
.News_H {width:100%;height:4rem;font-size:1.6rem;font-weight:bold;line-height:4rem;color:#222831;border-bottom:1px solid #d9d9d9;}
.News_H .Time {line-height:4rem;color:#ffa45b;float:right;font-size:1.4rem;}
.News_Info {font-size:1.4rem;line-height:3rem;color:#000;min-height:600px;padding-bottom:3rem;}
.News_Info img {max-width:100%;height:auto;}

}

@media screen and (min-width:768px){	

#myCarousel {width:100%;height:auto;overflow:hidden;text-align:center;max-width:1920px;margin:0 auto;margin-top:80px;}
#myCarousel img {width:100%;height:auto;}
.carousel-indicators li {border-radius:0px !important;}

.Img_Box {width:98%;height:auto;overflow:hidden;text-align:center;margin:0 auto;margin-top:30px;}
.Img_Box {max-width:100%;height:auto;}

.W1200 {width:1200px;height:auto;margin:0 auto;overflow:hidden;}
.W1280 {width:1280px;height:auto;margin:0 auto;overflow:hidden;}

.Index_News {width:1280px;height:auto;overflow:hidden;margin-top:30px;}
.Index_New_Hot {width:640px;height:350px;overflow:hidden;display:block;float:left;position:relative;}
.Index_New_Hot span {background:url(../img/Index_Game.png) repeat;width:100%;height:60px;line-height:60px;text-indent:1em;color:#fff;font-size:16px;position:absolute;left:0;bottom:0;display:block;}
.Index_New_Hot img {
-webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: all 0.4s ease-in-out;}
.Index_New_Hot:hover img {transform: scale(1.05);}
.Index_New_List {width:640px;height:350px;float:left;overflow:hidden;overflow:hidden;}
.Index_New_List a {width:620px;height:86px;margin-left:20px;overflow:hidden;display:block;border-bottom:1px dashed #d1d1d1;}
.Index_New_List a:hover {border-bottom:1px dashed #000;}
.Index_New_List a:hover p {color:#000;}
.Index_New_List a h3 {width:100%;height:40px;line-height:40px;color:#000;font-size:18px;margin-top:0px;margin-bottom:0px;display:block;overflow:hidden;}
.Index_New_List a h3 span {width:auto;height:40px;line-height:40px;font-size:14px;color:#f7b05f;float:right;margin-right:10px;}
.Index_New_List a p {width:100%;height:46px;line-height:20px;color:#b6b6b6;font-size:13px;display:block;overflow:hidden;}

.Index_Games {width:1280px;height:auto;overflow:hidden;margin-top:30px;}
.Index_Game {width:408px;height:266px;overflow:hidden;float:left;margin-right:27px;position:relative;}
.Index_Game img {
-webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: all 0.4s ease-in-out;}
.Index_Game:hover img {transform: scale(1.05);}
.Index_Game1 {margin-right:0px;}
.Index_Game a {width:200px;;height:40px;line-height:40px;display:block;border:1px solid #fff;margin:0 auto;margin-top:30px;color:#fff;font-size:15px;text-align:center;font-style:normal;}
.Index_Game i {background:url(../img/Index_Game.png) repeat;width:408px;height:266px;display:block;position:absolute;bottom:-266px;left:0;padding-top:60px;}
.Index_Game i.on {bottom:0;}
.Index_Game i {
-webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-transform: all 0.2s ease-in-out;}

.Index_Us {width:1280px;height:auto;overflow:hidden;margin-top:30px;}
.Index_Us a {width:640px;height:400px;display:block;float:left;overflow:hidden;}
.Index_Us a img {
-webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: all 0.4s ease-in-out;}
.Index_Us a:hover img {transform: scale(1.05);}

.jiazhang_abox {width:100%;height:auto;overflow:hidden;margin-top:3rem;margin-bottom:3rem;}
.jiazhang_abox a {width:15%;height:5rem;line-height:5rem;text-align:center;display:block;float:left;margin-left:1%;color:#fff;font-weight:bold;cursor:pointer;background:#e6871d;}
.jiazhang_abox a.on {background:#262626;color:#fff;}
.jiazhang {width:70%;height:auto;overflow:hidden;float:left;margin-left:2%;line-height:4rem;color:#3a3a3a;font-size:1.4rem;display:none;padding-bottom:4rem;}
.jiazhang.on {display:block;}
.jiazhang_right {width:25%;height:auto;overflow:hidden;float:left;margin-left:2%;text-align:center;line-height:4rem;}

.Games {width:100%;height:auto;overflow:hidden;}
.Game {width:100%;height:440px;overflow:hidden;margin-top:30px;position:relative;}
.Game img {width:100%;height:auto;}
.Game_Introduce_Right {width:320px;height:310px;padding:26px;background:url(../img/txt.png) repeat;position:absolute;right:100px;top:76px;font-size:15px;line-height:30px;}
.Game_Introduce_Left {width:320px;height:310px;padding:26px;background:url(../img/txt.png) repeat;position:absolute;left:100px;top:76px;font-size:15px;line-height:30px;}
.Game_Btn {width:160px;height:37px;display:block;margin:0 auto;margin-top:20px;}
.Game_Btn img {width:100%;height:auto;}

.Us {width:1000px;height:auto;overflow:hidden;font-size:14px;color:#333;line-height:40px;margin:0 auto;margin-top:30px;}
.Us_H {width:600px;height:auto;overflow:hidden;margin-top:30px;}
.Us_H img {width:100%;height:auto;}

.Recruit_Bg {background:#f4f4f5;width:100%;height:auto;overflow:hidden;padding-top:30px;padding-bottom:60px;}
.Recruit_Box {width:1000px;height:auto;overflow:hidden;font-size:14px;color:#333;line-height:40px;margin:0 auto;}
.Recruit_Nav {width:100%;height:56px;overflow:hidden;margin-top:30px;padding-left:0px !important;display:block;border-bottom:1px solid #d9d9d9;}
.Recruit_Nav li {width:140px;height:50px;line-height:50px;display:block;float:left;text-align:center;margin-left:10px;margin-bottom:6px;}
.Recruit_Nav li a {color:#6f6c6c;}
.Recruit_Nav li.active {background:#ffa45b;}
.Recruit_Nav li.active a {color:#fff;}
.Recruit_Li a {width:100%;height:50px;line-height:50px;display:block;border-bottom:1px solid #d9d9d9;color:#222831;font-size:15px;margin-bottom:20px;}

.Recruit_Info {width:800px;height:auto;overflow:hidden;margin:0 auto;margin-top:30px;}
.Recruit_H {width:100%;height:40px;font-size:18px;font-weight:bold;line-height:40px;color:#222831;border-bottom:1px solid #d9d9d9;}
.Recruit_Btn {background:rgb(1, 160, 255);width:200px;height:40px;display:block;font-size:14px;color:#fff;line-height:40px;text-align:center;margin:0 auto;margin-top:20px;}

.News_Box {width:1000px;height:auto;overflow:hidden;margin:0 auto;margin-top:30px;}
.News_H {width:100%;height:40px;font-size:18px;font-weight:bold;line-height:40px;color:#222831;border-bottom:1px solid #d9d9d9;}
.News_H .Time {line-height:40px;color:#ffa45b;float:right;font-size:12px;}
.News_Info {font-size:14px;line-height:30px;color:#000;min-height:600px;padding-bottom:30px;}
.News_Info img {max-width:100%;height:auto;}

.News_List {width:900px;height:auto;overflow:hidden;margin:0 auto;margin-top:30px;padding-bottom:50px;}
.News_List a {width:100%;height:66px;font-size:14px;font-weight:bold;line-height:60px;color:#222831;border-bottom:1px solid #d9d9d9;display:block;padding-bottom:6px;}
.News_List a img {width:144px;height:60px;float:left;}
.News_List a p {float:left;width:400px;height:60px;line-height:60px;display:block;margin-left:20px;}
.News_List a .Time  {float:right;height:60px;line-height:60px;display:block;color:#ffa45b;}

}